/* Frisky (Sex Survey) Styles */

.clear {clear:both;}

/* Banner */

.banner {
background:url(//media.tripcentral.ca/style/images/frisky/bg-banner2.jpg) no-repeat;
height:396px;
width:790px;
}
.banner .top {padding:8px 20px 0 20px;}
.banner .top h2 {
float:left;
color:#460e01;
font:bold 14px/18px arial;
}
.banner .top h2 span {
color:#fff;
font:14px/18px arial;
}
.banner .top .float-right {float:right;}
.banner .top .float-right h4 {float:left;color:#fff;font:12px/18px arial;}
.banner .top .float-right img {float:right;margin-left:15px;}
.banner .left {
margin-top:210px;
float:left;
width:353px;
color:#fff;
font:12px/18px arial;
padding:0 0 0 20px;
}
.banner .left a {color:#fff;text-decoration:underline;}
.banner .right {
margin-top:210px;
float:right;
width:360px;
padding-right:20px;
color:#fff;
font:12px/18px arial;
}
.banner .right h2 {font:bold 18px/20px arial;margin-bottom:7px;}
.banner .right ul {list-style:disc;margin-left:20px;font-size:12px;}

.banner .right ul li {margin-bottom:3px;}
.banner .right ul li a {color:#fff;text-decoration:underline;}
.banner .share {margin-top:10px;}
.banner .share h5 {
float:left;
font:bold 18px/22px arial;
background:#460e01;
padding:5px;
margin-right:15px;
}

/* Part 2 Content */

.part2 {
border:1px solid #c2c2c2;
border-width:0 1px 1px 1px;
padding:25px 20px;
}
.part2 em {color:#575757;font:italic 14px/18px arial;margin-bottom:10px;}
.part2 h3 {color:#460e01;font:bold 18px/22px arial;margin-bottom:7px;}
.three-types li {margin-bottom:10px;}
.three-types .img {float:left;margin-right:10px;width:248px;}
.three-types .text {float:left;margin-right:10px;width:237px;}
.three-types .text h2 {color:#460e01;font:bold 14px/18px arial;margin-bottom:5px;}
.three-types .text p {font:12px/16px arial;margin-bottom:5px;}
.three-types .quote {float:left;width:243px;}
.three-types .text.long {float:left;margin-right:0;width:490px;padding-top:5px;}
.three-types .text.long p {font:12px/16px arial;margin-bottom:10px;}
.disc {list-style:disc;}
.disc.margin {margin-bottom:10px;}
.disc li {margin:0 0 2px 20px;font:12px/16px arial;}

/* Sidebar Widget */

.frisky {
background:url(//media.tripcentral.ca/style/images/frisky/bg-frisky-sidebar.png) no-repeat top;
height:167px;
width:174px;
display:block;
margin-bottom:10px;
}
.frisky:hover {background-position:bottom;}

/* Sidebar List */

.frisky-sidebar {
border-radius:5px;
border:1px solid #d7d7d7;
margin-bottom:10px;
}
.frisky-sidebar li {padding:5px 10px;}
.frisky-sidebar .alt {background:#f7f5e8;}
.frisky-sidebar a {color:#460e01;text-decoration:underline;font:12px/16px arial;}
.frisky-sidebar h4 {color:#575757;font:bold 12px/16px arial;}
.frisky-sidebar span {color:#575757;font:12px/16px arial;}